@import '../../../../styles/variables.scss';

.heading {
  &_info {
    @include reset-list;

    margin-top: 12px;

    display: flex;
    align-items: flex-end;
    justify-content: flex-start;

    & li {
      margin-right: 24px;

      &:last-child {
        margin-right: 0;
      }
    }
  }

  &_value {
    margin-top: 4px;

    & div {
      white-space: nowrap;
    }
  }
}

@media (min-width: $breakpoint-3) {
  .heading {
    padding-right: 200px;

    &_info {
      & li {
        margin-right: 60px;
      }
    }
  }
}
